@charset "UTF-8";
.ict_chat_box {
  /* header */
}

.ict_chat_box #iframeInner {
  height: calc(100% + 80px) !important;
}

.ict_chat_box .ict_chat_log {
  background: #fff;
  border-top: 2px solid #ccc;
}

.ict_chat_box .ict_chat_log .ict_category .ict_log {
  background: none;
  border: none;
  padding: 0 3%;
}

.ict_chat_box .ict_staff .ict_log {
  background-color: #fff;
  border-color: #fff;
  color: #333;
}

.ict_chat_box .ict_staff .ict_log:before {
  border-right: 10px solid #fff;
}

.ict_chat_box .ict_user .ict_log {
  background-color: #e8e8e8;
  border-color: #e8e8e8;
  color: #333;
}

.ict_chat_box .ict_user .ict_log:before {
  border-left: 10px solid #e8e8e8;
}

.ict_buttons .btn_question a em,
.ict_button_set .btn_question a em,
.ict_btn_send button {
  background: #005bcf;
  color: #fff;
}

.ict_chat_window {
  background-color: #fff;
}

.ict_chat_log {
  height: calc(100vh - 0px - 68px);
}

.face01:before {
  background-image: url(../images/ict_staff_face01.png);
}

.face02:before {
  background-image: url(../images/ict_staff_face02.png);
}

.face03:before {
  background-image: url(../images/ict_staff_face03.png);
}

.face04:before {
  background-image: url(../images/ict_staff_face04.png);
}

.face05:before {
  background-image: url(../images/ict_staff_face05.png);
}

.face06:before {
  background-image: url(../images/ict_staff_face06.png);
}

/* スクロールバー削除 */
.ict_log .ict_content {
  max-height: none;
  overflow-y: visible;
}

.ict_staff,
.ict_dialog {
  min-height: 80px;
}

.ict_banner img {
  max-width: 315px;
  height: auto;
  vertical-align: bottom;
}

/* チャットでお問合せの文字 */
.ict_chat_fixed_main.open .ui-dialog-title {
  color: #999;
  font-size: 14px;
}

.ict_chat_fixed_main.open iframe {
  height: 505px;
}

.ict_chat_fixed_main .close:before {
  background-image: url(../../../css/ui-lightness/images/ui-icons_ffffff_256x240.png);
}

/* i-ask category item
-------------------------------------------------*/
.ict_chat_box .ict_chat_log .ict_category .ict_log p a,
.ict_chat_box .ict_chat_log .ict_other .ict_log p a {
  background-color: #fff;
}

/* i-ask otheritem
-------------------------------------------------*/
.ict_chat_box .ict_chat_log .ict_other .ict_log .ict_content .url a,
.ict_chat_box .ict_chat_log .ict_other .ict_log .ict_content .image a,
.ict_chat_box .ict_chat_log .ict_other .ict_log .ict_content .relation a {
  background-color: #fff;
}

/* i-ask branch_main item
-------------------------------------------------*/
#branch_main {
  background-color: #e6e6e6;
}

.ict_chat_box {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  border: 1px solid #ccc;
}

.ict_chat_box .ict_header {
  height: 27px;
}

.ict_chat_box .ict_brand_logo {
  margin: 0 auto;
}

.ict_chat_box .ict_brand_logo img {
  top: 6px;
  right: 10px;
  width: 52px;
  height: auto;
}

.ict_chat_box .ict_staff .ict_log {
  border: 1px solid #cfcfcf;
}

.ict_chat_box .ict_staff .ict_log:before {
  border-right: 10px solid #cfcfcf;
}

.ict_chat_box .ict_chat_log .ict_category .ict_log p a, .ict_chat_box .ict_chat_log .ict_other .ict_log p a {
  background-color: #fff;
  border: 1px solid #cfcfcf;
}

.ict_chat_box .ict_chat_log .ict_category .ict_log p a:hover, .ict_chat_box .ict_chat_log .ict_other .ict_log p a:hover {
  color: #0866C6;
}

.ict_chat_fixed_main {
  height: 554px;
  bottom: -614px;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.ict_chat_fixed_main.open iframe {
  height: 533px;
}

.ict_chat_fixed_main.open .ui-dialog-title {
  display: block;
  padding: 10px;
  background-color: #005bcf;
  color: #fff;
}

.type_fixed .ict_chat_box .ict_chat_log {
  height: calc( 100vh - 96px);
}

.ict_chat_window {
  padding: 0;
}

.ict_chat_window .ict_chat_form .ict_input_text .ict_extext {
  border-radius: 0;
  border: none;
}

.ict_chat_window .ict_chat_form .ict_button_set button {
  border-radius: 0;
}

@media screen and (max-width: 480px) {
  .ict_banner {
    height: auto !important;
    width: auto !important;
  }
  .ict_banner img {
    max-width: 100%;
  }
  .ict_chat_box #iframeInner {
    height: calc(100% + 40px) !important;
  }
  .ict_chat_box .ict_header {
    background-image: none;
  }
  .ict_chat_log {
    height: calc(100vh - 80px - 68px);
  }
  /* チャットでお問合せの文字分の高さ */
  .ict_chat_fixed_main iframe#iframeInner {
    height: calc(80vh - 14px);
  }
  .ict_chat_fixed_main {
    right: 10px;
    bottom: -100vh;
    height: 80vh;
    width: calc(100vw - 80px);
  }
  .ict_chat_open {
    width: 60%;
  }
}
